set(fleur_F77 ${fleur_F77}
#wannier/abcof_small.F
wannier/eulerrot.f
#wannier/w90kpunktgen.f
wannier/wann_1dvacabcof.F
wannier/wann_2dvacabcof.F
wannier/wann_abinv.f
wannier/wann_amn.f
wannier/wann_anglmom.f
wannier/wann_dipole2.f
wannier/wann_dipole3.f
wannier/wann_dipole_electronic.f
wannier/wann_dipole.f
wannier/wann_dipole_ionic.f
wannier/wann_dipole_takehome.f
wannier/wann_fft4.f
wannier/wann_fft5.f
wannier/wann_get_kpts.f
wannier/wann_get_mp.f
wannier/wann_get_qpts.f
wannier/wann_gwf_anglmom.f
wannier/wann_gwf_auxbrav.F
wannier/wann_gwf_auxovlp.F
#wannier/wann_gwf_commat2.f
wannier/wann_gwf_commat.f
#wannier/wann_gwf_commat_old.f
wannier/wann_gwf_tools.f
wannier/wann_gwf_write_mmnk.F
wannier/wann_hopping.F
wannier/wannier.F
wannier/wannier_to_lapw.F
wannier/wann_ioncharge_gen.f
wannier/wann_kpointgen.f
wannier/wann_kptsreduc2.f
wannier/wann_kptsreduc.f
wannier/wann_kptsrotate.F
wannier/wann_lapw_int_plot.f
wannier/wann_lapw_sph_plot.f
wannier/wann_maxbnd.F
wannier/wann_mmk0_od_vac.F
wannier/wann_mmk0_sph.f
wannier/wann_mmk0_updown_sph.f
wannier/wann_mmk0_vac.F
#wannier/wann_mmkb_int2.F
wannier/wann_mmkb_int.F
#wannier/wann_mmkb_od_vac2.F
wannier/wann_mmkb_od_vac.F
#wannier/wann_mmkb_sph2.F
wannier/wann_mmkb_sph.F
wannier/wann_mmkb_vac.F
wannier/wann_mmnk_symm.f
wannier/wann_nabla_pauli_rs.f
wannier/wann_nabla_rs.f
wannier/wann_nocoplot.F
wannier/wann_optional.f
wannier/wann_orbcomp.f
#wannier/wann_orbmag.F
wannier/wann_pauli_rs.F
wannier/wann_perpmag_rs.f
wannier/wann_plot.F
wannier/wann_plot_from_lapw.f
wannier/wann_plot_symm.f
wannier/wann_plot_um_dat.F
wannier/wann_plot_vac.F
#wannier/wann_plotw90.F
wannier/wann_postproc.F
wannier/wann_postproc_setup4.F
wannier/wann_postproc_setup5.F
wannier/wann_postproc_setup.F
wannier/wann_postproc_setup2.F
wannier/wann_projgen.F
wannier/wann_projmethod.F
wannier/wann_radovlp_integrals.F
wannier/wann_rad_twf.f
wannier/wann_readcenters.f
wannier/wann_read_umatrix.F
wannier/wann_real.F
wannier/wann_rmat.f
wannier/wann_rw_eig.F
wannier/wann_socmat.F
wannier/wann_socmat_rs.f
wannier/wann_tlmw.f
wannier/wann_ujugaunt.F
wannier/wann_updown.F
wannier/wann_w90kpointgen.f
wannier/wann_wan90prep.F
wannier/wann_wannierize.F
wannier/wann_wigner_seitz.f
wannier/wann_write_amn.F
wannier/wann_write_hsomtx.F
wannier/wann_write_matrix4.F
wannier/wann_write_matrix5.F
wannier/wann_write_mmnk2.F
wannier/wann_write_mmnk.F
wannier/wann_write_nabla.F
wannier/wann_plot_od_vac.F
wannier/bs_comfort.F
)
set(fleur_F90 ${fleur_F90}
wannier/init_wannier_defaults.f90
wannier/wann_read_inp.f90
)
